/* CSS Document */

.globalhome {
	width: 1100px;
	height: 800px;
	float: left;
	}

.haut { 
	background: #FFFFFF;
	width: 1024px;
	height: 119px;
	float: left;
	}
	
.coingauche {
	background: #FFFFFF;
	width: 118px;
	height: 530px;
	float: left;
	}
	
.centreimage-acceuil {
	margin:0px;
	background: #FFFFFF;
	width: 425px;
	height: 530px;
	float: left;
	}
	
.centre_fond {
	margin:0px;
	background-color: #DADACF;
	width: 425px;
	height: 530px;
	float: left;
	}
	
.centremenu {
	background-color: #3D3D3D;
	border-left:solid 2px #FA5532;
	width: 104px;
	height: 530px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: left;
	float: left;
	}
	
.centrepresentation {
	width: 258px;
	height: 530px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	}
	
.coindroit {
	background: #FFFFFF;
	width: 118px;
	height: 530px;
	float: left;
	}
	
.bas {
	background: #FFFFFF;
	width: 1024px;
	height: 119px;
	float: left;
	}
	
.menudiv {
	border-top:solid 1px #3D3D3D;
	border-bottom:solid 1px #3D3D3D;
	color:#FFFFFF;
	float:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333333;
	padding-left: 5px;
	width: 104px;
	height: 20px;
	padding-top: 5px;
	}

.contenermenu {
	width: 104px;
	height:15px;
	float: left;
	margin-top:30px;
	margin-bottom:15px;
	}
	
.contenermenubis {
	width: 104px;
	height:15px;
	float: left;
	margin-top:300px;
	}
	
.imagepuce {
	width:17px;
	height:10px;
	margin-top:5px;
	float:left;
	}
	

.textemenu1 {
	width:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	float:left;
	}
	
.textemenu1 a{
	color:#FFFFFF;
	text-decoration:none;
	}

.textemenu1 a:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.contenerlien {
	height:20px;
	width:104px;
	float:left;
	margin-top:2px;
	background-color:#282828;
	}
	
.textemenu2 {
	width:auto;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:12px;
	float:left;
	margin-left:4px;
	padding-top:2px;
	}
	
.textemenu2 a{
	color: #FFFFFF;
	text-decoration: none;
}

.textemenu2 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
	
.textepresentation {
	width:180px;
	height:400px;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	padding-top:30px;
	padding-left:30px;
	float:left;
	}
	
.textestyle1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:18px;
	}
	
.textestyle2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:12px;
	font-weight:bold;
	}
	
.textestyle3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:9px;
	font-weight:bold;
	}

.logoHLM {
	background: #FFFFFF;
	width:76px;
	height:61px;
	margin-top:35px;
	margin-right:5px;
	float: right;
	}	

.contenericone {
	width:350px;
	height:480px;
	margin-left:30px;
	margin-top:30px;
	margin-right:40px;
	margin-bottom:20px;
	}
	
.icones {
	width:40px;
	height:40px;
	margin-left:10px;
	margin-bottom:10px;
	background-color:#D2D2C4;
	float:left;
	text-decoration: none;
	}
	
.icones a{
	color: #FFFFFF;
	text-decoration: none;
}

.icones a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

.centre-entrer {
	background:url(http://hrvlm.free.fr/img/entree01.jpg);
	width:664px;
	height:530px;
	float:left;
	}
.centre-entrertxt {
	background-color:#FFFFFF;
	float:left;
	width:124px;
	height:530px;
	}
	
.entrertxt {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FA5532;
	font-size:18px;
	padding-left:10px;
	margin-top:500px;
	}
	
.entrertxt a{
	color:#FA5532;
	text-decoration: none;
}

.entrertxt a:hover{
	color:#FA5532;
	text-decoration: none;
}